Jump to content

Photo

Is Moksha compatible with this command, entered at terminal?


  • Please log in to reply
20 replies to this topic

#21 Charles@Bodhi

Charles@Bodhi

    Old Faithful

  • Moderators
  • 4677 posts
  • LocationZeist, The Netherlands

Posted 29 December 2017 - 07:41 PM

Can you run

sudo apt-get update 

and try again?

 

If it still does not find the package copy the content of the file:

/etc/apt/sources.list

in your next post.





A big thank you to everyone who contributes to Bodhi Linux





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users